prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
backend=glx
apiversion=1.0
cogl=gl

Name: Clutter
Description: Clutter Core Library (${backend} backend)
Version: 1.0.6
Libs: -L${libdir} -lclutter-${backend}-${apiversion}
Cflags: -I${includedir}/clutter-${apiversion}
Requires: cairo >= 1.4 pangocairo >= 1.20 gobject-2.0 >= 2.16 gthread-2.0 gmodule-no-export-2.0 gdk-pixbuf-2.0  gl x11 xext xfixes xdamage xcomposite json-glib-1.0
